## golang-github-google-cel-go 0.7.3+ds

=== debian/changelog ===
golang-github-google-cel-go (0.7.3+ds-4) unstable; urgency=medium

  * d/control,d/copyright: update maintainer info
  * Drop binary package and dependency on cel-spec library
  * do not install examples
  * d/control: Update Standards-Version
  * Vendor golang-github-golang-protobuf-1-5

  * Upload to unstable

 -- Peymaneh <peymaneh@posteo.net>  Sun, 27 Nov 2022 23:24:48 +0100

golang-github-google-cel-go (0.7.3+ds-3) experimental; urgency=medium

  * Team Upload.
  * Remove d/vendor directory
  * Add a very simple autopkgtest

 -- Nilesh Patra <nilesh@debian.org>  Sat, 27 Nov 2021 20:28:09 +0530

golang-github-google-cel-go (0.7.3+ds-2) experimental; urgency=medium

  * d/control: Update standards version
  * Unvendor antlr4

 -- Peymaneh Nejad <p.nejad@posteo.de>  Sat, 27 Nov 2021 18:33:30 +0530

golang-github-google-cel-go (0.7.3+ds-1) experimental; urgency=medium

  * Initial release (Closes: #991159)

 -- Peymaneh Nejad <p.nejad@posteo.de>  Wed, 04 Aug 2021 00:51:30 +0530
