=== debian/control ===
Source: golang-github-google-cel-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peymaneh <peymaneh@posteo.net>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-antlr-antlr4-dev,
               golang-glog-dev,
               golang-golang-x-text-dev,
               golang-google-protobuf-dev,
               golang-github-google-go-cmp-dev,
               golang-github-stoewer-go-strcase-dev
Standards-Version: 4.6.1.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-cel-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-cel-go.git
Homepage: https://github.com/google/cel-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/google/cel-go

Package: golang-github-google-cel-go-dev
Architecture: all
Depends: golang-github-antlr-antlr4-dev,
         golang-glog-dev,
         golang-golang-x-text-dev,
         golang-github-stoewer-go-strcase-dev,
         ${misc:Depends}
Description: Common Expression Language (go runtime)
 The Common Expression Language (CEL) is a simple expression language built on
 top of protocol buffer types. It implements common semantics for
 expression evaluation, enabling different applications to more easily
 interoperate.
 .
 This package provides tools for parsing CEL expressions and type-checking and
 evaluating parsed expressions. It also implements a gRPC conformance test
 server for CEL in go.
 .
 Disclaimer: This is not an official Google product
