## golang-github-google-cel-go 0.11.4+ds

=== debian/changelog ===
golang-github-google-cel-go (0.11.4+ds-3) unstable; urgency=medium

  * d/rules: Build packages needed for autopkgtest
  * d/patches: Disable flaky test

 -- Peymaneh <peymaneh@posteo.net>  Mon, 19 Dec 2022 16:19:38 +0100

golang-github-google-cel-go (0.11.4+ds-2) unstable; urgency=medium

  * Properly ship vendored files in dev package

 -- Peymaneh <peymaneh@posteo.net>  Sun, 04 Dec 2022 19:58:11 +0100

golang-github-google-cel-go (0.11.4+ds-1) unstable; urgency=medium

  * d/copyright: Adjust 'Files-excluded'
  * New upstream version 0.11.4+ds
  * d/control: Require 4.11.1 of antlr4 library

 -- Peymaneh <peymaneh@posteo.net>  Mon, 28 Nov 2022 01:14:56 +0100
