=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-antlr-antlr4-dev,
+               golang-github-antlr-antlr4-dev (>=4.11.1~),
                golang-glog-dev,
                golang-golang-x-text-dev,
                golang-google-protobuf-dev,
@@ -22,7 +22,7 @@
 
 Package: golang-github-google-cel-go-dev
 Architecture: all
-Depends: golang-github-antlr-antlr4-dev,
+Depends: golang-github-antlr-antlr4-dev (>=4.11.1~),
          golang-glog-dev,
          golang-golang-x-text-dev,
          golang-github-stoewer-go-strcase-dev,
