## golang-github-google-cel-go 0.12.5%2Bds

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
                golang-golang-x-text-dev,
                golang-google-protobuf-dev,
                golang-github-google-go-cmp-dev,
-               golang-github-stoewer-go-strcase-dev
+               golang-github-stoewer-go-strcase-dev,
+               golang-github-chzyer-readline-dev,
 Standards-Version: 4.6.1.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-cel-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-cel-go.git
@@ -26,6 +27,7 @@
          golang-glog-dev,
          golang-golang-x-text-dev,
          golang-github-stoewer-go-strcase-dev,
+         golang-github-chzyer-readline-dev,
          ${misc:Depends}
 Description: Common Expression Language (go runtime)
  The Common Expression Language (CEL) is a simple expression language built on
