## golang-github-google-cel-go 0.12.5+ds

=== debian/changelog ===
golang-github-google-cel-go (0.12.5+ds-1) unstable; urgency=medium

  * New upstream version 0.12.5+ds
  * d/control: Update dependencies
  * d/rules: Do not build binary

 -- Peymaneh <peymaneh@posteo.net>  Tue, 20 Dec 2022 16:30:46 +0100
