=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 #export DH_VERBOSE := 1
-export DH_GOLANG_EXCLUDES := bin server examples codelab
+export DH_GOLANG_EXCLUDES := bin server examples codelab repl/main
 export BUILDDIR := build
 
 %:
