=== debian/tests/control ===
Tests: run-unit-test
Depends: @, psmisc, net-tools
Restrictions: allow-stderr
