=== debian/watch ===
version=4
opts="repack, \
      repacksuffix=+ds, \
      dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
      filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-google-cel-go-$1.tar.gz%,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/" \
  https://github.com/google/cel-go/tags .*/v?(\d\S*)\.tar\.gz debian
