## golang-github-google-cel-go 0.18.2+ds

=== debian/changelog ===
golang-github-google-cel-go (0.18.2+ds-7) unstable; urgency=medium

  * Team upload.
  * Need golang-golang-x-text-dev>>0.29.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 05 Oct 2025 09:26:27 +0200

golang-github-google-cel-go (0.18.2+ds-6) unstable; urgency=medium

  * Team upload.
  * Tweak self tests for golang-golang-x-text 0.22.0->0.29.0.
  * Bump debian/* copyright years.
  * Standards-Version: 4.7.2.
  * Drop Rules-Requires-Root: no.
  * Use watch v5.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 05 Oct 2025 00:04:12 +0200

golang-github-google-cel-go (0.18.2+ds-5) unstable; urgency=medium

  * Team upload
  * Add Breaks for golang-google-grpc-dev to help hint through migration

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 04 Aug 2024 01:23:30 +0000

golang-github-google-cel-go (0.18.2+ds-4) unstable; urgency=medium

  * Team upload
  * Fix DH_GOLANG_EXCLUDES in d/rules which was accidentally excluding source
    files

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 25 Jul 2024 22:52:58 +0000

golang-github-google-cel-go (0.18.2+ds-3) unstable; urgency=medium

  * Team upload
  * Upload changes from experimental to unstable
    - Rebase d/p/0002-Disable-tests-breaks-on-32bit-architectures.patch
  * d/control:
    - Update Build-Depends and Depends
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Add Multi-Arch: foreign
  * Drop unneeded license from d/copyright
  * Add another binary to DH_GOLANG_EXCLUDES in d/rules

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 25 Jul 2024 08:23:32 +0000

golang-github-google-cel-go (0.12.5+ds-6) unstable; urgency=medium

  * Team upload.
  * Add missing build-depends on tzdata, required for some tests.
    Closes: #1071769.

 -- Santiago Vila <sanvila@debian.org>  Wed, 03 Jul 2024 13:05:00 +0200

golang-github-google-cel-go (0.12.5+ds-5) unstable; urgency=medium

  * Team upload.
  * Disable all tests in common/types/int_test.go

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 30 Jun 2024 16:31:57 -0400

golang-github-google-cel-go (0.12.5+ds-4) unstable; urgency=medium

  * Team upload.
  * Remove TestIntAdd completely, test fails to compile, not just run

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 28 Jun 2024 06:53:26 -0400

golang-github-google-cel-go (0.12.5+ds-3) unstable; urgency=medium

  * Team upload.
  * Disable tests, breaks on 32bit architectures

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 27 Jun 2024 06:35:08 -0400

golang-github-google-cel-go (0.12.5+ds-2) unstable; urgency=medium

  * Team upload.
  * Remove vendored protobuf copy, see README.source for an analysis
    Closes: #1071769

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 25 Jun 2024 10:56:20 +0000

golang-github-google-cel-go (0.18.2+ds-2) experimental; urgency=medium

  * Drop the vendored protobuf/ copy, does not appear to be necessary

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 03 Jun 2024 08:25:53 -0400

golang-github-google-cel-go (0.18.2+ds-1) experimental; urgency=medium

  * Team Upload.
  * New upstream version: 0.18.2, Closes: #1072503, #1071769
  * remove 0001-interpreter_test.go-Disable-flaky-test.patch, seems fixed upstream
  * Build against antlr 4.12
  * Copy in missing sources from upstream instead of debian, see README.source

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 02 Jun 2024 21:16:44 -0400
