=== debian/control ===
--- 
+++ 
@@ -8,27 +8,27 @@
                dh-golang,
                golang-any,
                golang-github-antlr-antlr4-dev (>=4.11.1~),
-               golang-glog-dev,
-               golang-golang-x-text-dev,
-               golang-google-protobuf-dev,
-               golang-github-google-go-cmp-dev,
+               golang-github-golang-protobuf-1-5-dev,
                golang-github-stoewer-go-strcase-dev,
-               golang-github-chzyer-readline-dev,
-Standards-Version: 4.6.1.0
+               golang-golang-x-text-dev (>> 0.29.0~),
+               golang-google-genproto-dev (>= 0.0~git20210726.e7812ac~),
+               tzdata
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-cel-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-cel-go.git
 Homepage: https://github.com/google/cel-go
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/google/cel-go
 
 Package: golang-github-google-cel-go-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-github-antlr-antlr4-dev (>=4.11.1~),
-         golang-glog-dev,
-         golang-golang-x-text-dev,
+         golang-github-golang-protobuf-1-5-dev,
          golang-github-stoewer-go-strcase-dev,
-         golang-github-chzyer-readline-dev,
+         golang-golang-x-text-dev (>> 0.29.0~),
+         golang-google-genproto-dev (>= 0.0~git20210726.e7812ac~),
          ${misc:Depends}
+Breaks: golang-google-grpc-dev (<< 1.64.0-5)
 Description: Common Expression Language (go runtime)
  The Common Expression Language (CEL) is a simple expression language built on
  top of protocol buffer types. It implements common semantics for
