=== debian/tests/control ===
Tests: run-unit-test
Depends: net-tools, psmisc, @
Restrictions: allow-stderr
