=== debian/watch ===
Version: 5
Template: Github
Dversionmangle: s/\+(debian|dfsg|ds|deb)(\.\d+)?$//
Owner: google
Project: cel-go
Repack: yes
Repacksuffix: +ds
