## golang-github-google-cel-go 0.27.0+ds

=== debian/changelog ===
golang-github-google-cel-go (0.27.0+ds-1) unstable; urgency=medium

  * Team upload.
  * debian/control: cherry-pick changes for newer golang-gopkg-yaml.v3.
    (Closes: #1127870)
  * debian/control: sync dependency from build-deps.
  * Upload to unstable. (Closes: #1127705)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 17 Feb 2026 10:53:47 +0100

golang-github-google-cel-go (0.27.0+ds-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.27.0. (Closes: #1127705)
  * Drop 0002-Disable-tests-breaks-on-32bit-architectures.patch: bug
    closed upstream.
  * Drop revert-antlr4.11.patch: packaged golang-github-antlr4-go-antlr
    instead.
  * Update in missing sources from upstream.
  * debian/patches/golang-golang-x-text.patch: refreshed.
  * debian/control: build-deps on golang-cel-expr-dev.
  * debian/control: build-deps on golang-github-antlr4-go-antlr-dev
    instead of revert early upstream commit for the path change.
  * debian/rules: workaroud conflict registration in tests.
  * debian/rules: install cel/templates/authoring.tmpl.
  * debian/rules: append conformance to DH_GOLANG_EXCLUDES.
  * debian/rules: cleanup non-exist path in DH_GOLANG_EXCLUDES.
  * debian/control: drop golang-github-stoewer-go-strcase-dev dependency.
  * Update dependency to golang-google-protobuf-dev.
  * debian/control: build-deps on golang-gopkg-yaml.v3-dev.
  * Upload to experimental due to awaiting build-deps from NEW queue.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 12 Feb 2026 16:03:27 +0100
