=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-antlr-antlr4-dev (>=4.11.1~),
-               golang-github-golang-protobuf-1-5-dev,
-               golang-github-stoewer-go-strcase-dev,
+               golang-cel-expr-dev,
+               golang-github-antlr4-go-antlr-dev,
+               golang-google-protobuf-dev,
                golang-golang-x-text-dev (>> 0.29.0~),
                golang-google-genproto-dev (>= 0.0~git20210726.e7812ac~),
+               golang-gopkg-yaml.v3-dev (>= 3.0.4),
                tzdata
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-cel-go
@@ -22,11 +23,12 @@
 Package: golang-github-google-cel-go-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-antlr-antlr4-dev (>=4.11.1~),
-         golang-github-golang-protobuf-1-5-dev,
-         golang-github-stoewer-go-strcase-dev,
+Depends: golang-cel-expr-dev,
+         golang-github-antlr4-go-antlr-dev,
+         golang-google-protobuf-dev,
          golang-golang-x-text-dev (>> 0.29.0~),
          golang-google-genproto-dev (>= 0.0~git20210726.e7812ac~),
+	 golang-gopkg-yaml.v3-dev (>= 3.0.4),
          ${misc:Depends}
 Breaks: golang-google-grpc-dev (<< 1.64.0-5)
 Description: Common Expression Language (go runtime)
