=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,10 @@
 #!/usr/bin/make -f
 
 #export DH_VERBOSE := 1
-export DH_GOLANG_EXCLUDES := server examples codelab repl/appengine/main repl/main
+# Disable conformance due to it requires with Bazel workspace, and not to vendoring it due to out of previous discussion.
+export DH_GOLANG_EXCLUDES := examples codelab repl/main conformance
+export DH_GOLANG_INSTALL_EXTRA := cel/templates/authoring.tmpl
+
 export BUILDDIR := build
 
 %:
@@ -16,3 +19,7 @@
 	find debian/golang-github-google-cel-go-dev/usr/share/gocode/src/github.com/google/cel-go/ \
 	    -type f -exec chmod -x \{\} \;
 	dh_install -i
+
+override_dh_auto_test:
+	# Set to warn to workaround the conflict registration from vendor/
+	GOLANG_PROTOBUF_REGISTRATION_CONFLICT=warn dh_auto_test -- -short
